export class DrawerBody {
    static get is() { return "anj-drawer-body"; }
    static get originalStyleUrls() { return {
        "$": ["drawer-body.scss"]
    }; }
    static get styleUrls() { return {
        "$": ["drawer-body.css"]
    }; }
}
